---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:31:35Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: operator-controller
    operation: Update
    time: "2025-10-29T13:14:28Z"
  name: 9c4404e7.operatorframework.io
  namespace: openshift-operator-controller
  resourceVersion: "2219281"
  uid: 89280e65-210b-4ba6-9a3a-b2bea1177be1
spec:
  acquireTime: "2025-10-27T12:28:01.348408Z"
  holderIdentity: operator-controller-controller-manager-6cfd6c8cbb-ljf46_31f567b5-2b97-4ba1-abe4-9edf4ee5e0f0
  leaseDurationSeconds: 137
  leaseTransitions: 2
  renewTime: "2025-10-29T13:14:28.027470Z"
